﻿.botMenuEl h3 { font-weight: bold;font-size: 18px;}/*font-family:"Times New Roman", Times, serif;*/

a:active{font-size:12px; color:#323232; text-decoration:none;}
a:link{font-size:12px; color:#323232; text-decoration:none;}
a:visited{font-size:12px; color:#323232; text-decoration:none;}
a:hover{font-size:12px; color:#323232; text-decoration:underline;cursor: pointer;}/*#C30073*/

.more{font-style:italic;color: #AAA!important;}/*#C30073*/
.recomandation { text-transform: uppercase;}/*#C30073*/

.ul_categories{list-style-image:url(i/grayBullet.gif); padding-left:1em; list-style-type: disc;}/*here rebbullet.gif is square with color=#C30073*/
.ul_categories li { margin:10px 0;}



.container {float:left;width:1200px;padding:20px;margin:10px 0 40px 0;}
.container .left {float:left;width:260px;padding:0 10px;}
.container .right {float:left;width:890px;padding:0 10px;color: #636363;}

.ml0 { margin-left: 0!important;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}

.mt5 { margin-top: 5px!important;}
.mt10 { margin-top: 10px!important;}
.mt20 { margin-top: 20px!important;}
.mt30 { margin-top: 30px!important;}
.mt50 { margin-top: 50px!important;}

.splitter850x10 {float:left;width:850px;height:10px;}
.splitter850x20 {float:left;width:850px;height:20px;}
.splitter380x10 {float:left;width:380px;height:10px;}
.splitter380x20 {float:left;width:380px;height:20px;}

.noPadTop { padding-top: 0!important;}

.pb0 { padding-bottom: 0!important;}

.pl0 { padding-left: 0!important;}
.pl20 { padding-left: 20px!important;}
.pl40 { padding-left: 40px!important;}

.pr0 { padding-right: 0!important;}
.pr20 { padding-right: 20px!important;}

.fs14{ font-size: 14px !important;}

.vAlTop {vertical-align: top!important;}

.mainContent { text-align: justify;}

.mainContent h3 {margin:0;padding:0 0 5px;
                 text-align:left;
    font-weight:bold;font-size:12px;color:#000;
}
.mainContent h2 {margin:30px 0 10px 0;
    font-size:25px;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:normal;color:#000;
}



.botMenuEl {float:left;margin:7px 0 13px 0;text-align:justify;}
.botMenuEl h3 { margin:0 0 10px 0;}
.botMenuEl .crit {float:left;width:230px;font-size:16px;padding:20px 0 10px 0;}
.botMenuEl .crit .mm {float:left;margin: 0 5px;color:#CCC;}
.botMenuEl .crit .mmmm {float:left;width: 80px;margin: 0 5px;color:#c7c7c7;}
.botMenuEl .crit .oper {float:left;margin:3px 5px 0 5px;cursor: pointer;}

.botMenuEl .crit .narRow {float:left;width:230px;padding:5px 0 0 0;color:#999;font-size: 12px;}
.narRow input[type="text"] {float:left;width: 220px;height: 24px;border: 1px solid #B6B6B6;font-size: 16px;}
.narRow input[type="submit"] {float:left;padding:5px 10px;background-color: #B6B6B6;color: #FFF;font-weight:bold;border: none;cursor: pointer;}
.narRow a {float:left;margin-left: 5px;}
.narRow a img {border: none;}

.btn {float:left;padding:5px 10px;margin-left: 5px;
      background-color: #B6B6B6;color: #FFF;
      border: none;cursor: pointer;
      font-size: 13px!important; font-weight: bold!important;
      font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.aBtn, .aBtn:hover {float:left;padding:5px 10px;margin-left: 5px;
    background-color: #B6B6B6;color: #FFF!important;
    text-decoration: none!important;border: none;cursor: pointer;
    font-size: 13px!important; font-weight: bold!important;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
.btnNa, .btnNa:hover { color: #ddd !important;cursor: default !important;}


.listLight {list-style-image:url(i/grayBullet.gif); padding-left:1em; list-style-type: disc;}
.listLight li { margin:20px 0;}
.listLight .sTags a { color: #636363;text-decoration: none;font-style: italic;}
.listLight .sTags a:hover { text-decoration: underline;}
.listLight li a { margin:10px 0 0 0;}
.listLight li p { margin:5px 0 0 0;}
.spltr850x10 { height: 10px;width: 850px;}


.gallery {float:left;width:900px;margin:0;padding:0;list-style-type:none;}
.gallery li {float:left;width:900px;margin:0;padding:20px 0;}
.gallery li.group {width:440px;}
.gallery li .l {float:left;width:165px;height:110px;overflow:hidden;margin-right: 20px;}
.gallery li .l img {float:left;}/*height:110px;*/
.gallery li .r {float:left;width:700px;}
.gallery li.group .r {width:240px;}
.gallery li.group .r h2 { font-size: 20px;}
.gallery li .r .rubrName a { color: #999;float: none;text-decoration: underline;}
.gallery li .r a {float:left;}
.gallery li .r .desc {float:left;width:700px;color:#AAA;}

/*.vCont {float:left;width:400px;height:300px;margin:3px 40px 30px 0;padding:0;overflow:hidden;display:inline;border:1px solid gainsboro;}*/
.vCont {float:left;width:460px;height:343px;margin:3px 40px 30px 0;padding:0;overflow:hidden;display:inline;border:1px solid gainsboro;}
.gallShort {float:left;width:900px;margin:0;padding:0;list-style-type:none;}
.gallShort li {float:left;width:450px;margin:0;padding:20px 0;}
.gallShort li .l {float:left;width:165px;height:110px;overflow:hidden;margin-right: 20px;}
.gallShort li .l img {float:left;height:110px;}
.gallShort li .r {float:left;width:200px;}
.gallShort li .r a {float:left;font-weight:bold;text-decoration: none;color: #508AD0;}
.gallShort li .r .desc {float:left;width:200px;color:#c7c7c7;}

.galCont {float: left; width: 510px;height: 550px;padding-right: 10px;}

.calend { float: left;width: 230px;margin: 0;padding: 0;list-style-type: none;}
.calend span, .calend span a {float:left;width:25px;margin:0;padding:2px 3px;list-style-type: none;text-align: center;font-size: 16px;color: #666;text-decoration: none;}
.calend span.t { background-color: #CCC;border:1px solid #c7c7c7;}
.calend span.t a { color:#459ae9;}/*#c30073*/
.calend span.om, .calend span.om a {color: #ccc;}
.calend span.we, .calend span.we a { font-weight: bold;color: #c7c7c7;}
.calend span.c, .calend span.c a { color:#459ae9;font-weight: bold;}/*#c30073*/
/*.calend span a.actv { }border:1px solid #333;*/
.calend span a.actv:hover { text-decoration: underline;}

.crit i, .calend i {float: left; display: block;width: 20px;font-style: normal;color: #c7c7c7;}
.clPeriodTit  { width: 230px!important;font-size: 14px;}
#clDts1, #clDts2 { float: left; display: block;width: 40px;}
#clMnths1, #clMnths2 {float: left; display: block;width: 100px;}
#clYrs1, #clYrs2 {float: left; display: block;width: 60px;}
.crit select, .crit select option, .calend select, .calend select option { color: #c7c7c7;}

#clLoader {position:absolute;top:0;left:0;display: none;
            z-index:99988;opacity:0.8; filter:alpha(opacity=80);
            background: url("i/meLoader.gif") no-repeat 95px 95px #FFF;}
#clLoader .clErr {float:left;width:200px;height:50px;margin-top: 250px;padding: 0 15px;
    font-size: 16px; color:#459ae9;}/*#c30073*/
#clLoader .clErr .errTit { font-weight: bold;}
    
td.specEnImg { width: 65px;height: 65px;vert-align: middle;vertical-align: middle;horiz-align: center;align-content: center; }
td.specEnImg img { width: 55px;height: 55px;border: none !important; }
td.specEnTit { width: 235px;color: #ccc;}
td.specEnTit a { text-transform: uppercase;text-decoration: none; }
td.specEnTit a:hover { text-decoration: underline;}
/*td.specEnTit a span { color: #ccc;text-transform: none !important; }
td.specEnTit a:hover span { text-decoration: none!important;}*/

 /*
     (1200 - 55 * 4) / 4 = 980 / 4 = 245
 (1200 - 65 * 4) / 4 = 940 / 4 = 235
     */

